New: French documentation now available! Switch to French
curl --request GET \
--url https://api.txcloud.io/v1/watchlist/matches/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"screening_id": "<string>",
"status": "<string>",
"screened_entity": {},
"matched_entry": {
"list": "<string>",
"name": "<string>",
"aliases": [
"<string>"
],
"category": "<string>",
"country": "<string>",
"details": {},
"sources": [
{}
]
},
"match_score": 123,
"match_analysis": {}
}curl --request GET \
--url https://api.txcloud.io/v1/watchlist/matches/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"screening_id": "<string>",
"status": "<string>",
"screened_entity": {},
"matched_entry": {
"list": "<string>",
"name": "<string>",
"aliases": [
"<string>"
],
"category": "<string>",
"country": "<string>",
"details": {},
"sources": [
{}
]
},
"match_score": 123,
"match_analysis": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.